## kindleclip 0.4

=== debian/changelog ===
kindleclip (0.4-1) unstable; urgency=low

  * New upstream release: Fix crash when working with UTF-invalid files

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Jan 2013 14:22:45 -0600

kindleclip (0.3-3) unstable; urgency=low

  * Added missing dependency on ruby-gettext (Closes: #690045)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 09 Oct 2012 09:41:45 -0500

kindleclip (0.3-2) unstable; urgency=low

  * Added missing build-dependency on ruby | ruby-interpreter (Closes: #642258)
  * Install the Ruby modules in the version-agnostic directory so it can
    be run with 1.9.1 as well

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 21 Sep 2011 12:37:12 -0500

kindleclip (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #630105)

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  9 Aug 2011 16:28:50 -0500
