=== debian/control ===
Source: kindleclip
Section: text
Priority: extra
Maintainer: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), ruby | ruby-interpreter
Standards-Version: 3.9.2
Vcs-Git: git://github.com/gwolf/kindleclip.git
Vcs-Browser: https://github.com/gwolf/kindleclip
Homepage: https://github.com/gwolf/kindleclip

Package: kindleclip
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-gtk2, ruby-gettext
Description: User interface for managing Amazon Kindle's "My Clippings" file
 Amazon Kindle devices store a "My Clippings.txt" file, where the
 bookmarks, highlights and notes are kept. This application allows you
 to search within the clippings, filter the contents, and copy and
 paste to other applications.
 .
 This program is in no way endorsed, promoted or should be associated
 with Amazon. It is not –and does not aim to be– an official Kindle
 project.
