=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	ruby setup.rb all --shebang=never\
		--prefix=debian/kindleclip/usr \
		--siterubyver=debian/kindleclip/usr/lib/ruby/vendor_ruby \
		--datadir=debian/kindleclip/usr/share/kindleclip/ \
		--mandir=debian/kindleclip/usr/share/man/man1/
