=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), ruby | ruby-interpreter
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Vcs-Git: git://github.com/gwolf/kindleclip.git
 Vcs-Browser: https://github.com/gwolf/kindleclip
 Homepage: https://github.com/gwolf/kindleclip
